IF OBJECT_ID('RC_CLI_BEM_MAIS') IS NULL
BEGIN

CREATE TABLE [DBO].[RC_CLI_BEM_MAIS](
   [CD_EMP] INT NOT NULL,
   [CD_CLI] INT NOT NULL,
   [DES_SIGLA] [VARCHAR](100) NULL,
   [FLAG_REGULAMENTO][INT] NULL,
   [FLAG_EMAIL][INT] NULL,
   [FLAG_SMS][INT] NULL,
   [EST_CIVIL][VARCHAR](20) NULL,
   [FLAG_CONC_DESC][INT] NULL,
   [DES_MOT_CONS_DESC][VARCHAR](100) NULL,
   [DT_ULT_DESC][DATE] NULL,
   CONSTRAINT PK_RC_CLI_BEM_MAIS PRIMARY KEY (CD_EMP, CD_CLI),
   CONSTRAINT FK_RC_CLI_BEM_MAIS_RC_CLI FOREIGN KEY (CD_EMP, CD_CLI) REFERENCES RC_CLI(CD_EMP, CD_CLI)
)   

END